---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK8_x86-64_mac_Personal/build/macosx-x86_64-normal-server-release/jdk/lib/libunpack.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: __ZN4band8readDataEi, symObjAddr: 0x0, symBinAddr: 0x984, symSize: 0x1C8 }
  - { offsetInCU: 0x53, offset: 0x53, size: 0x8, addend: 0x0, symName: __ZL14all_band_inits, symObjAddr: 0x1110, symBinAddr: 0x10030, symSize: 0x0 }
  - { offsetInCU: 0x29B2, offset: 0x29B2, size: 0x8, addend: 0x0, symName: __ZN4band8readDataEi, symObjAddr: 0x0, symBinAddr: 0x984, symSize: 0x1C8 }
  - { offsetInCU: 0x2C5B, offset: 0x2C5B, size: 0x8, addend: 0x0, symName: __ZN4band8setIndexEP7cpindex, symObjAddr: 0x1C8, symBinAddr: 0xB4C, symSize: 0xA }
  - { offsetInCU: 0x2CC6, offset: 0x2CC6, size: 0x8, addend: 0x0, symName: __ZN4band13setIndexByTagEa, symObjAddr: 0x1D2, symBinAddr: 0xB56, symSize: 0x34 }
  - { offsetInCU: 0x2D63, offset: 0x2D63, size: 0x8, addend: 0x0, symName: __ZN4band12getRefCommonEP7cpindexb, symObjAddr: 0x206, symBinAddr: 0xB8A, symSize: 0x86 }
  - { offsetInCU: 0x2E75, offset: 0x2E75, size: 0x8, addend: 0x0, symName: __ZN4band7getLongERS_b, symObjAddr: 0x28C, symBinAddr: 0xC10, symSize: 0x46 }
  - { offsetInCU: 0x2F6A, offset: 0x2F6A, size: 0x8, addend: 0x0, symName: __ZN4band11getIntTotalEv, symObjAddr: 0x2D2, symBinAddr: 0xC56, symSize: 0xAC }
  - { offsetInCU: 0x3076, offset: 0x3076, size: 0x8, addend: 0x0, symName: __ZN4band11getIntCountEi, symObjAddr: 0x37E, symBinAddr: 0xD02, symSize: 0x12A }
  - { offsetInCU: 0x3221, offset: 0x3221, size: 0x8, addend: 0x0, symName: __ZN4band9makeBandsEP8unpacker, symObjAddr: 0x4A8, symBinAddr: 0xE2C, symSize: 0x9E }
  - { offsetInCU: 0x331F, offset: 0x331F, size: 0x8, addend: 0x0, symName: __ZN4band11initIndexesEP8unpacker, symObjAddr: 0x546, symBinAddr: 0xECA, symSize: 0x61 }
  - { offsetInCU: 0x26, offset: 0x3428, size: 0x8, addend: 0x0, symName: __ZN5bytes8inBoundsEPKv, symObjAddr: 0x0, symBinAddr: 0xF2C, symSize: 0x1C }
  - { offsetInCU: 0x52, offset: 0x3454, size: 0x8, addend: 0x0, symName: __ZL5dummy, symObjAddr: 0x3D50, symBinAddr: 0x14C00, symSize: 0x0 }
  - { offsetInCU: 0xBE, offset: 0x34C0, size: 0x8, addend: 0x0, symName: __ZN5bytes8inBoundsEPKv, symObjAddr: 0x0, symBinAddr: 0xF2C, symSize: 0x1C }
  - { offsetInCU: 0x15C, offset: 0x355E, size: 0x8, addend: 0x0, symName: __ZN5bytes6mallocEm, symObjAddr: 0x1C, symBinAddr: 0xF48, symSize: 0x64 }
  - { offsetInCU: 0x242, offset: 0x3644, size: 0x8, addend: 0x0, symName: __ZN5bytes7reallocEm, symObjAddr: 0x80, symBinAddr: 0xFAC, symSize: 0xA4 }
  - { offsetInCU: 0x2D6, offset: 0x36D8, size: 0x8, addend: 0x0, symName: __ZN5bytes4freeEv, symObjAddr: 0x124, symBinAddr: 0x1050, symSize: 0x30 }
  - { offsetInCU: 0x329, offset: 0x372B, size: 0x8, addend: 0x0, symName: __ZN5bytes7indexOfEa, symObjAddr: 0x154, symBinAddr: 0x1080, symSize: 0x2C }
  - { offsetInCU: 0x398, offset: 0x379A, size: 0x8, addend: 0x0, symName: __ZN5bytes7writeToEPa, symObjAddr: 0x180, symBinAddr: 0x10AC, symSize: 0x28 }
  - { offsetInCU: 0x3C2, offset: 0x37C4, size: 0x8, addend: 0x0, symName: __ZN5bytes9compareToERS_, symObjAddr: 0x1A8, symBinAddr: 0x10D4, symSize: 0x40 }
  - { offsetInCU: 0x45C, offset: 0x385E, size: 0x8, addend: 0x0, symName: __ZN5bytes8saveFromEPKvm, symObjAddr: 0x1E8, symBinAddr: 0x1114, symSize: 0x3E }
  - { offsetInCU: 0x4F3, offset: 0x38F5, size: 0x8, addend: 0x0, symName: __ZN5bytes8copyFromEPKvmm, symObjAddr: 0x226, symBinAddr: 0x1152, symSize: 0x10 }
  - { offsetInCU: 0x54C, offset: 0x394E, size: 0x8, addend: 0x0, symName: __ZN9fillbytes4growEm, symObjAddr: 0x236, symBinAddr: 0x1162, symSize: 0xCC }
  - { offsetInCU: 0x630, offset: 0x3A32, size: 0x8, addend: 0x0, symName: __ZN9fillbytes10ensureSizeEm, symObjAddr: 0x302, symBinAddr: 0x122E, symSize: 0x26 }
  - { offsetInCU: 0x6B4, offset: 0x3AB6, size: 0x8, addend: 0x0, symName: __ZN7ptrlist7indexOfEPKv, symObjAddr: 0x328, symBinAddr: 0x1254, symSize: 0x30 }
  - { offsetInCU: 0x78A, offset: 0x3B8C, size: 0x8, addend: 0x0, symName: __ZN7ptrlist7freeAllEv, symObjAddr: 0x358, symBinAddr: 0x1284, symSize: 0x4A }
  - { offsetInCU: 0x890, offset: 0x3C92, size: 0x8, addend: 0x0, symName: __ZN9fillbytes4freeEv, symObjAddr: 0x3A2, symBinAddr: 0x12CE, symSize: 0x3E }
  - { offsetInCU: 0x900, offset: 0x3D02, size: 0x8, addend: 0x0, symName: __ZN7intlist7indexOfEi, symObjAddr: 0x3E0, symBinAddr: 0x130C, symSize: 0x2F }
  - { offsetInCU: 0x26, offset: 0x3DC0, size: 0x8, addend: 0x0, symName: __ZN6coding4initEv, symObjAddr: 0x0, symBinAddr: 0x133C, symSize: 0x19C }
  - { offsetInCU: 0x53, offset: 0x3DED, size: 0x8, addend: 0x0, symName: _basic_codings, symObjAddr: 0x13E0, symBinAddr: 0x14100, symSize: 0x0 }
  - { offsetInCU: 0xA9, offset: 0x3E43, size: 0x8, addend: 0x0, symName: __ZL3ERB, symObjAddr: 0x13C0, symBinAddr: 0xFB30, symSize: 0x0 }
  - { offsetInCU: 0xCF, offset: 0x3E69, size: 0x8, addend: 0x0, symName: __ZL7no_meta, symObjAddr: 0x10268, symBinAddr: 0x15000, symSize: 0x0 }
  - { offsetInCU: 0x1945, offset: 0x56DF, size: 0x8, addend: 0x0, symName: __ZN12value_stream6getIntEv, symObjAddr: 0x5D6, symBinAddr: 0x1912, symSize: 0x47E }
  - { offsetInCU: 0x1E35, offset: 0x5BCF, size: 0x8, addend: 0x0, symName: __ZN6coding4initEv, symObjAddr: 0x0, symBinAddr: 0x133C, symSize: 0x19C }
  - { offsetInCU: 0x1F9B, offset: 0x5D35, size: 0x8, addend: 0x0, symName: __ZN6coding10findBySpecEi, symObjAddr: 0x19C, symBinAddr: 0x14D8, symSize: 0x76 }
  - { offsetInCU: 0x206A, offset: 0x5E04, size: 0x8, addend: 0x0, symName: __ZN6coding10findBySpecEiiii, symObjAddr: 0x212, symBinAddr: 0x154E, symSize: 0x3E }
  - { offsetInCU: 0x20AD, offset: 0x5E47, size: 0x8, addend: 0x0, symName: __ZN6coding4freeEv, symObjAddr: 0x250, symBinAddr: 0x158C, symSize: 0x12 }
  - { offsetInCU: 0x20E0, offset: 0x5E7A, size: 0x8, addend: 0x0, symName: __ZN13coding_method5resetEP12value_stream, symObjAddr: 0x262, symBinAddr: 0x159E, symSize: 0x32 }
  - { offsetInCU: 0x2126, offset: 0x5EC0, size: 0x8, addend: 0x0, symName: __ZN6coding5parseERPaii, symObjAddr: 0x294, symBinAddr: 0x15D0, symSize: 0x68 }
  - { offsetInCU: 0x21CD, offset: 0x5F67, size: 0x8, addend: 0x0, symName: __ZN6coding9parse_lgHERPaiii, symObjAddr: 0x2FC, symBinAddr: 0x1638, symSize: 0x6A }
  - { offsetInCU: 0x2259, offset: 0x5FF3, size: 0x8, addend: 0x0, symName: __ZN6coding13parseMultipleERPaiS0_ii, symObjAddr: 0x366, symBinAddr: 0x16A2, symSize: 0x8C }
  - { offsetInCU: 0x2369, offset: 0x6103, size: 0x8, addend: 0x0, symName: __ZN12value_stream9hasHelperEv, symObjAddr: 0x3F2, symBinAddr: 0x172E, symSize: 0x12 }
  - { offsetInCU: 0x238F, offset: 0x6129, size: 0x8, addend: 0x0, symName: __ZN12value_stream4initEPaS0_P6coding, symObjAddr: 0x404, symBinAddr: 0x1740, symSize: 0x24 }
  - { offsetInCU: 0x23E1, offset: 0x617B, size: 0x8, addend: 0x0, symName: __ZN12value_stream9setCodingEP6coding, symObjAddr: 0x428, symBinAddr: 0x1764, symSize: 0xFE }
  - { offsetInCU: 0x249C, offset: 0x6236, size: 0x8, addend: 0x0, symName: __ZN6coding11findByIndexEi, symObjAddr: 0x526, symBinAddr: 0x1862, symSize: 0x28 }
  - { offsetInCU: 0x24C6, offset: 0x6260, size: 0x8, addend: 0x0, symName: __ZN6coding18sumInUnsignedRangeEii, symObjAddr: 0x54E, symBinAddr: 0x188A, symSize: 0x2E }
  - { offsetInCU: 0x2521, offset: 0x62BB, size: 0x8, addend: 0x0, symName: __ZN12value_stream8hasValueEv, symObjAddr: 0x57C, symBinAddr: 0x18B8, symSize: 0x5A }
  - { offsetInCU: 0x263F, offset: 0x63D9, size: 0x8, addend: 0x0, symName: __ZL13getDeltaValueP12value_streamjb, symObjAddr: 0xA54, symBinAddr: 0x1D90, symSize: 0x3A }
  - { offsetInCU: 0x26BC, offset: 0x6456, size: 0x8, addend: 0x0, symName: __ZL11getPopValueP12value_streamj, symObjAddr: 0xA8E, symBinAddr: 0x1DCA, symSize: 0x20 }
  - { offsetInCU: 0x2935, offset: 0x66CF, size: 0x8, addend: 0x0, symName: __ZN13coding_method4initERPaS0_S1_iP6codingiP7intlist, symObjAddr: 0xAAE, symBinAddr: 0x1DEA, symSize: 0x819 }
  - { offsetInCU: 0x26, offset: 0x72CB, size: 0x8, addend: 0x0, symName: __ZN8unpacker7currentEv, symObjAddr: 0x0, symBinAddr: 0x2604, symSize: 0xA }
  - { offsetInCU: 0x52, offset: 0x72F7, size: 0x8, addend: 0x0, symName: __ZL7NIclazz, symObjAddr: 0x16470, symBinAddr: 0x15008, symSize: 0x0 }
  - { offsetInCU: 0x95, offset: 0x733A, size: 0x8, addend: 0x0, symName: __ZL14unpackerPtrFID, symObjAddr: 0x16478, symBinAddr: 0x15010, symSize: 0x0 }
  - { offsetInCU: 0xC3, offset: 0x7368, size: 0x8, addend: 0x0, symName: __ZL14currentInstMID, symObjAddr: 0x16480, symBinAddr: 0x15018, symSize: 0x0 }
  - { offsetInCU: 0xF1, offset: 0x7396, size: 0x8, addend: 0x0, symName: __ZL12readInputMID, symObjAddr: 0x16488, symBinAddr: 0x15020, symSize: 0x0 }
  - { offsetInCU: 0x10A, offset: 0x73AF, size: 0x8, addend: 0x0, symName: __ZL17getUnpackerPtrMID, symObjAddr: 0x16490, symBinAddr: 0x15028, symSize: 0x0 }
  - { offsetInCU: 0x6817, offset: 0xDABC, size: 0x8, addend: 0x0, symName: __ZN8unpacker7currentEv, symObjAddr: 0x0, symBinAddr: 0x2604, symSize: 0xA }
  - { offsetInCU: 0x683A, offset: 0xDADF, size: 0x8, addend: 0x0, symName: __ZL12get_unpackerv, symObjAddr: 0xA, symBinAddr: 0x260E, symSize: 0xBE }
  - { offsetInCU: 0x69F8, offset: 0xDC9D, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_22CallStaticObjectMethodEP7_jclassP10_jmethodIDz, symObjAddr: 0x84E, symBinAddr: 0x2E52, symSize: 0x9A }
  - { offsetInCU: 0x6A6F, offset: 0xDD14, size: 0x8, addend: 0x0, symName: __ZL12get_unpackerP7JNIEnv_P8_jobjectb, symObjAddr: 0x4FB, symBinAddr: 0x2AFF, symSize: 0x98 }
  - { offsetInCU: 0x6C30, offset: 0xDED5, size: 0x8, addend: 0x0, symName: _Java_com_sun_java_util_jar_pack_NativeUnpack_initIDs, symObjAddr: 0xC8, symBinAddr: 0x26CC, symSize: 0x131 }
  - { offsetInCU: 0x6F09, offset: 0xE1AE, size: 0x8, addend: 0x0, symName: _Java_com_sun_java_util_jar_pack_NativeUnpack_start, symObjAddr: 0x1F9, symBinAddr: 0x27FD, symSize: 0xF4 }
  - { offsetInCU: 0x71C6, offset: 0xE46B, size: 0x8, addend: 0x0, symName: _Java_com_sun_java_util_jar_pack_NativeUnpack_getNextFile, symObjAddr: 0x2ED, symBinAddr: 0x28F1, symSize: 0x20E }
  - { offsetInCU: 0x773A, offset: 0xE9DF, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_14CallLongMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0x8E8, symBinAddr: 0x2EEC, symSize: 0x9A }
  - { offsetInCU: 0x77D9, offset: 0xEA7E, size: 0x8, addend: 0x0, symName: _Java_com_sun_java_util_jar_pack_NativeUnpack_getUnusedInput, symObjAddr: 0x593, symBinAddr: 0x2B97, symSize: 0xAA }
  - { offsetInCU: 0x7A14, offset: 0xECB9, size: 0x8, addend: 0x0, symName: _Java_com_sun_java_util_jar_pack_NativeUnpack_finish, symObjAddr: 0x63D, symBinAddr: 0x2C41, symSize: 0x9C }
  - { offsetInCU: 0x7C16, offset: 0xEEBB, size: 0x8, addend: 0x0, symName: _Java_com_sun_java_util_jar_pack_NativeUnpack_setOption, symObjAddr: 0x6D9, symBinAddr: 0x2CDD, symSize: 0xC8 }
  - { offsetInCU: 0x7E56, offset: 0xF0FB, size: 0x8, addend: 0x0, symName: _Java_com_sun_java_util_jar_pack_NativeUnpack_getOption, symObjAddr: 0x7A1, symBinAddr: 0x2DA5, symSize: 0xAD }
  - { offsetInCU: 0x804F, offset: 0xF2F4, size: 0x8, addend: 0x0, symName: __ZL18read_input_via_jniP8unpackerPvll, symObjAddr: 0x982, symBinAddr: 0x2F86, symSize: 0x47 }
  - { offsetInCU: 0x26, offset: 0xF416, size: 0x8, addend: 0x0, symName: __ZN7cpindex3getEj, symObjAddr: 0x0, symBinAddr: 0x2FD0, symSize: 0x2E }
  - { offsetInCU: 0x21CA, offset: 0x115BA, size: 0x8, addend: 0x0, symName: __ZN8unpacker12dump_optionsEv, symObjAddr: 0x743A, symBinAddr: 0xA40A, symSize: 0x78 }
  - { offsetInCU: 0x21F1, offset: 0x115E1, size: 0x8, addend: 0x0, symName: __ZZN8unpacker12dump_optionsEvE4opts, symObjAddr: 0xB4D0, symBinAddr: 0x10ED0, symSize: 0x0 }
  - { offsetInCU: 0x2276, offset: 0x11666, size: 0x8, addend: 0x0, symName: __ZL13TAGS_IN_ORDER, symObjAddr: 0xB2D0, symBinAddr: 0xFBA0, symSize: 0x0 }
  - { offsetInCU: 0x22A1, offset: 0x11691, size: 0x8, addend: 0x0, symName: __ZL8no_bands, symObjAddr: 0x47920, symBinAddr: 0x15030, symSize: 0x0 }
  - { offsetInCU: 0x22C7, offset: 0x116B7, size: 0x8, addend: 0x0, symName: __ZL9TAG_ORDER, symObjAddr: 0xB480, symBinAddr: 0xFD50, symSize: 0x0 }
  - { offsetInCU: 0x22ED, offset: 0x116DD, size: 0x8, addend: 0x0, symName: __ZL6str_tf, symObjAddr: 0xB493, symBinAddr: 0xFD63, symSize: 0x0 }
  - { offsetInCU: 0x22FA, offset: 0x116EA, size: 0x8, addend: 0x0, symName: __ZN8unpacker12ensure_inputEl, symObjAddr: 0x3F2, symBinAddr: 0x33C2, symSize: 0xF8 }
  - { offsetInCU: 0x2431, offset: 0x11821, size: 0x8, addend: 0x0, symName: __ZN8unpacker16read_file_headerEv, symObjAddr: 0xB20, symBinAddr: 0x3AF0, symSize: 0x93C }
  - { offsetInCU: 0x2FEB, offset: 0x123DB, size: 0x8, addend: 0x0, symName: __ZN5cpool4initEP8unpackerPi, symObjAddr: 0x14C0, symBinAddr: 0x4490, symSize: 0x1C6 }
  - { offsetInCU: 0x330F, offset: 0x126FF, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions11parseLayoutEPKcRPP4bandi, symObjAddr: 0x3780, symBinAddr: 0x6750, symSize: 0x784 }
  - { offsetInCU: 0x3DB2, offset: 0x131A2, size: 0x8, addend: 0x0, symName: __ZN8unpacker16read_Utf8_valuesEP5entryia, symObjAddr: 0x27B8, symBinAddr: 0x5788, symSize: 0x75C }
  - { offsetInCU: 0x46BB, offset: 0x13AAB, size: 0x8, addend: 0x0, symName: __ZN7cpindex3getEj, symObjAddr: 0x0, symBinAddr: 0x2FD0, symSize: 0x2E }
  - { offsetInCU: 0x4708, offset: 0x13AF8, size: 0x8, addend: 0x0, symName: __ZN5entry8typeSizeEv, symObjAddr: 0x2E, symBinAddr: 0x2FFE, symSize: 0x9C }
  - { offsetInCU: 0x481E, offset: 0x13C0E, size: 0x8, addend: 0x0, symName: __ZN8unpacker4freeEv, symObjAddr: 0xCA, symBinAddr: 0x309A, symSize: 0x27C }
  - { offsetInCU: 0x4A31, offset: 0x13E21, size: 0x8, addend: 0x0, symName: __ZN3jar4freeEv, symObjAddr: 0x9BE0, symBinAddr: 0xCBB0, symSize: 0x40 }
  - { offsetInCU: 0x4A82, offset: 0x13E72, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions4freeEv, symObjAddr: 0x346, symBinAddr: 0x3316, symSize: 0xAC }
  - { offsetInCU: 0x4B89, offset: 0x13F79, size: 0x8, addend: 0x0, symName: __ZN8unpacker12close_outputEP9fillbytes, symObjAddr: 0x4EA, symBinAddr: 0x34BA, symSize: 0x4C }
  - { offsetInCU: 0x4C22, offset: 0x14012, size: 0x8, addend: 0x0, symName: __ZN8unpacker16ensure_put_spaceEm, symObjAddr: 0x536, symBinAddr: 0x3506, symSize: 0x7E }
  - { offsetInCU: 0x4D00, offset: 0x140F0, size: 0x8, addend: 0x0, symName: __ZN8unpacker9put_spaceEm, symObjAddr: 0x5B4, symBinAddr: 0x3584, symSize: 0x42 }
  - { offsetInCU: 0x4D50, offset: 0x14140, size: 0x8, addend: 0x0, symName: __ZN8unpacker8putu2_atEPai, symObjAddr: 0x5F6, symBinAddr: 0x35C6, symSize: 0x24 }
  - { offsetInCU: 0x4D89, offset: 0x14179, size: 0x8, addend: 0x0, symName: __ZN8unpacker8putu4_atEPai, symObjAddr: 0x61A, symBinAddr: 0x35EA, symSize: 0xA }
  - { offsetInCU: 0x4DCF, offset: 0x141BF, size: 0x8, addend: 0x0, symName: __ZN8unpacker8putu8_atEPal, symObjAddr: 0x624, symBinAddr: 0x35F4, symSize: 0xC }
  - { offsetInCU: 0x4E6F, offset: 0x1425F, size: 0x8, addend: 0x0, symName: __ZN8unpacker5putu2Ei, symObjAddr: 0x630, symBinAddr: 0x3600, symSize: 0x66 }
  - { offsetInCU: 0x4F1A, offset: 0x1430A, size: 0x8, addend: 0x0, symName: __ZN8unpacker5putu4Ei, symObjAddr: 0x696, symBinAddr: 0x3666, symSize: 0x60 }
  - { offsetInCU: 0x4FE1, offset: 0x143D1, size: 0x8, addend: 0x0, symName: __ZN8unpacker5putu8El, symObjAddr: 0x6F6, symBinAddr: 0x36C6, symSize: 0x86 }
  - { offsetInCU: 0x5170, offset: 0x14560, size: 0x8, addend: 0x0, symName: __ZN8unpacker12putref_indexEP5entryi, symObjAddr: 0x77C, symBinAddr: 0x374C, symSize: 0xB4 }
  - { offsetInCU: 0x5283, offset: 0x14673, size: 0x8, addend: 0x0, symName: __ZN5entry18requestOutputIndexER5cpooli, symObjAddr: 0x830, symBinAddr: 0x3800, symSize: 0x90 }
  - { offsetInCU: 0x5352, offset: 0x14742, size: 0x8, addend: 0x0, symName: __ZN8unpacker6putrefEP5entry, symObjAddr: 0x8C0, symBinAddr: 0x3890, symSize: 0x70 }
  - { offsetInCU: 0x5459, offset: 0x14849, size: 0x8, addend: 0x0, symName: __ZN8unpacker8putu1refEP5entry, symObjAddr: 0x930, symBinAddr: 0x3900, symSize: 0x52 }
  - { offsetInCU: 0x5599, offset: 0x14989, size: 0x8, addend: 0x0, symName: __ZN8unpacker11calloc_heapEmmbb, symObjAddr: 0x982, symBinAddr: 0x3952, symSize: 0x114 }
  - { offsetInCU: 0x57DC, offset: 0x14BCC, size: 0x8, addend: 0x0, symName: __ZN8unpacker6saveToER5bytesPam, symObjAddr: 0xA96, symBinAddr: 0x3A66, symSize: 0x7F }
  - { offsetInCU: 0x58BB, offset: 0x14CAB, size: 0x8, addend: 0x0, symName: __Z7testBitii, symObjAddr: 0xB15, symBinAddr: 0x3AE5, symSize: 0xB }
  - { offsetInCU: 0x5A1D, offset: 0x14E0D, size: 0x8, addend: 0x0, symName: __ZN8unpacker5abortEPKc, symObjAddr: 0x145C, symBinAddr: 0x442C, symSize: 0x64 }
  - { offsetInCU: 0x5B82, offset: 0x14F72, size: 0x8, addend: 0x0, symName: __ZN5cpool16initGroupIndexesEv, symObjAddr: 0x176A, symBinAddr: 0x473A, symSize: 0x112 }
  - { offsetInCU: 0x5D63, offset: 0x15153, size: 0x8, addend: 0x0, symName: __ZN8unpacker6finishEv, symObjAddr: 0x1686, symBinAddr: 0x4656, symSize: 0xE4 }
  - { offsetInCU: 0x5E83, offset: 0x15273, size: 0x8, addend: 0x0, symName: __ZN8unpacker17read_double_wordsER4bandP5entryiai, symObjAddr: 0x187C, symBinAddr: 0x484C, symSize: 0xB0 }
  - { offsetInCU: 0x5FB0, offset: 0x153A0, size: 0x8, addend: 0x0, symName: __ZN5cpool10initValuesER5entryaii, symObjAddr: 0x192C, symBinAddr: 0x48FC, symSize: 0x28 }
  - { offsetInCU: 0x601A, offset: 0x1540A, size: 0x8, addend: 0x0, symName: __ZN8unpacker16read_single_refsER4bandaP5entryiai, symObjAddr: 0x1954, symBinAddr: 0x4924, symSize: 0x126 }
  - { offsetInCU: 0x61F9, offset: 0x155E9, size: 0x8, addend: 0x0, symName: __ZN5cpool10hashTabRefEaR5bytes, symObjAddr: 0x1A7A, symBinAddr: 0x4A4A, symSize: 0xE8 }
  - { offsetInCU: 0x6322, offset: 0x15712, size: 0x8, addend: 0x0, symName: __ZN8unpacker16read_double_refsER4bandaaP5entryia, symObjAddr: 0x1B62, symBinAddr: 0x4B32, symSize: 0x108 }
  - { offsetInCU: 0x6540, offset: 0x15930, size: 0x8, addend: 0x0, symName: __ZN8unpacker21read_signature_valuesEP5entryia, symObjAddr: 0x1C6A, symBinAddr: 0x4C3A, symSize: 0x228 }
  - { offsetInCU: 0x678B, offset: 0x15B7B, size: 0x8, addend: 0x0, symName: __ZN8unpacker11checkLegacyEPKc, symObjAddr: 0x1E92, symBinAddr: 0x4E62, symSize: 0x72 }
  - { offsetInCU: 0x680F, offset: 0x15BFF, size: 0x8, addend: 0x0, symName: __ZN8unpacker18read_method_handleEP5entryiai, symObjAddr: 0x1F04, symBinAddr: 0x4ED4, symSize: 0x150 }
  - { offsetInCU: 0x6993, offset: 0x15D83, size: 0x8, addend: 0x0, symName: __ZN8unpacker16read_method_typeEP5entryiai, symObjAddr: 0x2054, symBinAddr: 0x5024, symSize: 0x122 }
  - { offsetInCU: 0x6B02, offset: 0x15EF2, size: 0x8, addend: 0x0, symName: __ZN8unpacker22read_bootstrap_methodsEP5entryia, symObjAddr: 0x2176, symBinAddr: 0x5146, symSize: 0x1B2 }
  - { offsetInCU: 0x6D4E, offset: 0x1613E, size: 0x8, addend: 0x0, symName: __ZN8unpacker7read_cpEv, symObjAddr: 0x2328, symBinAddr: 0x52F8, symSize: 0x490 }
  - { offsetInCU: 0x71BD, offset: 0x165AD, size: 0x8, addend: 0x0, symName: __ZN5cpool16expandSignaturesEv, symObjAddr: 0x2F14, symBinAddr: 0x5EE4, symSize: 0x228 }
  - { offsetInCU: 0x755E, offset: 0x1694E, size: 0x8, addend: 0x0, symName: __ZN5cpool17initMemberIndexesEv, symObjAddr: 0x313C, symBinAddr: 0x610C, symSize: 0x2E4 }
  - { offsetInCU: 0x7ABA, offset: 0x16EAA, size: 0x8, addend: 0x0, symName: __ZN5cpool10ensureUtf8ER5bytes, symObjAddr: 0x3420, symBinAddr: 0x63F0, symSize: 0xC2 }
  - { offsetInCU: 0x7C78, offset: 0x17068, size: 0x8, addend: 0x0, symName: __ZL15store_Utf8_charPat, symObjAddr: 0x9C20, symBinAddr: 0xCBF0, symSize: 0x68 }
  - { offsetInCU: 0x7E66, offset: 0x17256, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions12defineLayoutEiPKcS2_, symObjAddr: 0x34E2, symBinAddr: 0x64B2, symSize: 0x13A }
  - { offsetInCU: 0x815A, offset: 0x1754A, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions10buildBandsEPNS_17layout_definitionE, symObjAddr: 0x361C, symBinAddr: 0x65EC, symSize: 0x164 }
  - { offsetInCU: 0x844F, offset: 0x1783F, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions14parseIntLayoutEPKcRP4bandab, symObjAddr: 0x3F04, symBinAddr: 0x6ED4, symSize: 0x14A }
  - { offsetInCU: 0x864B, offset: 0x17A3B, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions12parseNumeralEPKcRi, symObjAddr: 0x404E, symBinAddr: 0x701E, symSize: 0x98 }
  - { offsetInCU: 0x874A, offset: 0x17B3A, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions7popBodyEi, symObjAddr: 0x40E6, symBinAddr: 0x70B6, symSize: 0xAA }
  - { offsetInCU: 0x8A09, offset: 0x17DF9, size: 0x8, addend: 0x0, symName: __ZN8unpacker14read_attr_defsEv, symObjAddr: 0x4190, symBinAddr: 0x7160, symSize: 0x32E }
  - { offsetInCU: 0x8E08, offset: 0x181F8, size: 0x8, addend: 0x0, symName: __ZN5cpool5getICEP5entry, symObjAddr: 0x44BE, symBinAddr: 0x748E, symSize: 0x28 }
  - { offsetInCU: 0x8E37, offset: 0x18227, size: 0x8, addend: 0x0, symName: __ZN5cpool15getFirstChildICEP5entry, symObjAddr: 0x44E6, symBinAddr: 0x74B6, symSize: 0x28 }
  - { offsetInCU: 0x8E66, offset: 0x18256, size: 0x8, addend: 0x0, symName: __ZN5cpool14getNextChildICEP11inner_class, symObjAddr: 0x450E, symBinAddr: 0x74DE, symSize: 0xA }
  - { offsetInCU: 0x8F98, offset: 0x18388, size: 0x8, addend: 0x0, symName: __ZN8unpacker8read_icsEv, symObjAddr: 0x4518, symBinAddr: 0x74E8, symSize: 0x50C }
  - { offsetInCU: 0x951E, offset: 0x1890E, size: 0x8, addend: 0x0, symName: __ZN5cpool11ensureClassER5bytes, symObjAddr: 0x4A24, symBinAddr: 0x79F4, symSize: 0xE4 }
  - { offsetInCU: 0x9686, offset: 0x18A76, size: 0x8, addend: 0x0, symName: __ZN8unpacker12read_classesEv, symObjAddr: 0x4B08, symBinAddr: 0x7AD8, symSize: 0x16E }
  - { offsetInCU: 0x97CA, offset: 0x18BBA, size: 0x8, addend: 0x0, symName: __ZN8unpacker10read_attrsEii, symObjAddr: 0x4C76, symBinAddr: 0x7C46, symSize: 0xE5E }
  - { offsetInCU: 0xA8B9, offset: 0x19CA9, size: 0x8, addend: 0x0, symName: __ZN8unpacker17read_code_headersEv, symObjAddr: 0x5AD4, symBinAddr: 0x8AA4, symSize: 0x1B6 }
  - { offsetInCU: 0xAC0F, offset: 0x19FFF, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions12readBandDataEi, symObjAddr: 0x5CB8, symBinAddr: 0x8C88, symSize: 0xC8 }
  - { offsetInCU: 0xAEA4, offset: 0x1A294, size: 0x8, addend: 0x0, symName: __ZN8unpacker15get_code_headerERiS0_S0_S0_, symObjAddr: 0x6428, symBinAddr: 0x93F8, symSize: 0xAC }
  - { offsetInCU: 0xAF71, offset: 0x1A361, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions11predefCountEj, symObjAddr: 0x5C8A, symBinAddr: 0x8C5A, symSize: 0x2E }
  - { offsetInCU: 0xAFCF, offset: 0x1A3BF, size: 0x8, addend: 0x0, symName: __ZN8unpacker16attr_definitions12readBandDataEPP4bandj, symObjAddr: 0x5D80, symBinAddr: 0x8D50, symSize: 0x184 }
  - { offsetInCU: 0xB245, offset: 0x1A635, size: 0x8, addend: 0x0, symName: __ZN8unpacker9putlayoutEPP4band, symObjAddr: 0x5F04, symBinAddr: 0x8ED4, symSize: 0x2F0 }
  - { offsetInCU: 0xB63B, offset: 0x1AA2B, size: 0x8, addend: 0x0, symName: __ZN5cpool10getKQIndexEv, symObjAddr: 0x61F4, symBinAddr: 0x91C4, symSize: 0xD0 }
  - { offsetInCU: 0xB734, offset: 0x1AB24, size: 0x8, addend: 0x0, symName: __ZN8unpacker6to_bciEj, symObjAddr: 0x62C4, symBinAddr: 0x9294, symSize: 0x5C }
  - { offsetInCU: 0xB839, offset: 0x1AC29, size: 0x8, addend: 0x0, symName: __ZN8unpacker10read_filesEv, symObjAddr: 0x6320, symBinAddr: 0x92F0, symSize: 0x108 }
  - { offsetInCU: 0xB928, offset: 0x1AD18, size: 0x8, addend: 0x0, symName: __ZN8unpacker15ref_band_for_opEi, symObjAddr: 0x64D4, symBinAddr: 0x94A4, symSize: 0x128 }
  - { offsetInCU: 0xB9D0, offset: 0x1ADC0, size: 0x8, addend: 0x0, symName: __ZN8unpacker20ref_band_for_self_opEiRbRi, symObjAddr: 0x65FC, symBinAddr: 0x95CC, symSize: 0x72 }
  - { offsetInCU: 0xBA28, offset: 0x1AE18, size: 0x8, addend: 0x0, symName: __ZN8unpacker20ref_band_for_self_opEiRbRi, symObjAddr: 0x65FC, symBinAddr: 0x95CC, symSize: 0x72 }
  - { offsetInCU: 0xBA44, offset: 0x1AE34, size: 0x8, addend: 0x0, symName: __ZN8unpacker20ref_band_for_self_opEiRbRi, symObjAddr: 0x65FC, symBinAddr: 0x95CC, symSize: 0x72 }
  - { offsetInCU: 0xBA9B, offset: 0x1AE8B, size: 0x8, addend: 0x0, symName: __ZN8unpacker10read_bandsEv, symObjAddr: 0x666E, symBinAddr: 0x963E, symSize: 0x8E }
  - { offsetInCU: 0xBC33, offset: 0x1B023, size: 0x8, addend: 0x0, symName: __ZN8unpacker13check_optionsEv, symObjAddr: 0x66FC, symBinAddr: 0x96CC, symSize: 0x44 }
  - { offsetInCU: 0xBC8F, offset: 0x1B07F, size: 0x8, addend: 0x0, symName: __ZN8unpacker8read_bcsEv, symObjAddr: 0x6740, symBinAddr: 0x9710, symSize: 0x426 }
  - { offsetInCU: 0xC445, offset: 0x1B835, size: 0x8, addend: 0x0, symName: __ZN5cpool18resetOutputIndexesEv, symObjAddr: 0x6B66, symBinAddr: 0x9B36, symSize: 0x75 }
  - { offsetInCU: 0xC640, offset: 0x1BA30, size: 0x8, addend: 0x0, symName: _outputEntry_cmp, symObjAddr: 0x6BDB, symBinAddr: 0x9BAB, symSize: 0x141 }
  - { offsetInCU: 0xC760, offset: 0x1BB50, size: 0x8, addend: 0x0, symName: __ZN5cpool20computeOutputIndexesEv, symObjAddr: 0x6D1C, symBinAddr: 0x9CEC, symSize: 0x7C }
  - { offsetInCU: 0xC8D3, offset: 0x1BCC3, size: 0x8, addend: 0x0, symName: __ZN8unpacker10get_optionEPKc, symObjAddr: 0x6D98, symBinAddr: 0x9D68, symSize: 0xE0 }
  - { offsetInCU: 0xC91F, offset: 0x1BD0F, size: 0x8, addend: 0x0, symName: __ZN8unpacker10saveIntStrEi, symObjAddr: 0x6E78, symBinAddr: 0x9E48, symSize: 0x7A }
  - { offsetInCU: 0xCA5A, offset: 0x1BE4A, size: 0x8, addend: 0x0, symName: __ZN8unpacker10set_optionEPKcS1_, symObjAddr: 0x6EF2, symBinAddr: 0x9EC2, symSize: 0x1A6 }
  - { offsetInCU: 0xCB27, offset: 0x1BF17, size: 0x8, addend: 0x0, symName: __ZN8unpacker7saveStrEPKc, symObjAddr: 0x7098, symBinAddr: 0xA068, symSize: 0x3E }
  - { offsetInCU: 0xCBF1, offset: 0x1BFE1, size: 0x8, addend: 0x0, symName: __ZN8unpacker5resetEv, symObjAddr: 0x70D6, symBinAddr: 0xA0A6, symSize: 0x2BC }
  - { offsetInCU: 0xCD73, offset: 0x1C163, size: 0x8, addend: 0x0, symName: __ZN8unpacker4initEPFlPS_PvllE, symObjAddr: 0x7392, symBinAddr: 0xA362, symSize: 0x9E }
  - { offsetInCU: 0xCE23, offset: 0x1C213, size: 0x8, addend: 0x0, symName: __ZN8unpacker17get_abort_messageEv, symObjAddr: 0x7430, symBinAddr: 0xA400, symSize: 0xA }
  - { offsetInCU: 0xCE49, offset: 0x1C239, size: 0x8, addend: 0x0, symName: __ZN8unpacker5startEPvm, symObjAddr: 0x74B2, symBinAddr: 0xA482, symSize: 0x26 }
  - { offsetInCU: 0xCEE2, offset: 0x1C2D2, size: 0x8, addend: 0x0, symName: __ZN8unpacker19reset_cur_classfileEv, symObjAddr: 0x74D8, symBinAddr: 0xA4A8, symSize: 0x50 }
  - { offsetInCU: 0xCFB0, offset: 0x1C3A0, size: 0x8, addend: 0x0, symName: __ZN8unpacker17put_stackmap_typeEv, symObjAddr: 0x7528, symBinAddr: 0xA4F8, symSize: 0xC4 }
  - { offsetInCU: 0xD150, offset: 0x1C540, size: 0x8, addend: 0x0, symName: __ZN8unpacker9put_labelEii, symObjAddr: 0x75EC, symBinAddr: 0xA5BC, symSize: 0x98 }
  - { offsetInCU: 0xD2F6, offset: 0x1C6E6, size: 0x8, addend: 0x0, symName: __ZN8unpacker11write_attrsEim, symObjAddr: 0x7684, symBinAddr: 0xA654, symSize: 0xF40 }
  - { offsetInCU: 0xE5CD, offset: 0x1D9BD, size: 0x8, addend: 0x0, symName: __ZN8unpacker10write_codeEv, symObjAddr: 0x85C4, symBinAddr: 0xB594, symSize: 0x25E }
  - { offsetInCU: 0xEA13, offset: 0x1DE03, size: 0x8, addend: 0x0, symName: __ZN8unpacker12write_bc_opsEv, symObjAddr: 0x9C88, symBinAddr: 0xCC58, symSize: 0xAAC }
  - { offsetInCU: 0xFBA6, offset: 0x1EF96, size: 0x8, addend: 0x0, symName: __ZN8unpacker13write_membersEii, symObjAddr: 0x8822, symBinAddr: 0xB7F2, symSize: 0x151 }
  - { offsetInCU: 0xFE29, offset: 0x1F219, size: 0x8, addend: 0x0, symName: _raw_address_cmp, symObjAddr: 0x8973, symBinAddr: 0xB943, symSize: 0x1F }
  - { offsetInCU: 0xFF09, offset: 0x1F2F9, size: 0x8, addend: 0x0, symName: __ZN8unpacker9write_icsEii, symObjAddr: 0x8992, symBinAddr: 0xB962, symSize: 0x48C }
  - { offsetInCU: 0x1064E, offset: 0x1FA3E, size: 0x8, addend: 0x0, symName: __ZN8unpacker10write_bsmsEii, symObjAddr: 0x8E1E, symBinAddr: 0xBDEE, symSize: 0x15E }
  - { offsetInCU: 0x10999, offset: 0x1FD89, size: 0x8, addend: 0x0, symName: __ZN8unpacker20write_classfile_tailEv, symObjAddr: 0x8F7C, symBinAddr: 0xBF4C, symSize: 0x306 }
  - { offsetInCU: 0x10FFE, offset: 0x203EE, size: 0x8, addend: 0x0, symName: __ZN8unpacker20write_classfile_headEv, symObjAddr: 0x9282, symBinAddr: 0xC252, symSize: 0x272 }
  - { offsetInCU: 0x1140D, offset: 0x207FD, size: 0x8, addend: 0x0, symName: __ZN8unpacker9put_bytesER5bytes, symObjAddr: 0x94F4, symBinAddr: 0xC4C4, symSize: 0x5A }
  - { offsetInCU: 0x114AB, offset: 0x2089B, size: 0x8, addend: 0x0, symName: __ZN8unpacker13get_next_fileEv, symObjAddr: 0x954E, symBinAddr: 0xC51E, symSize: 0x3A4 }
  - { offsetInCU: 0x1197D, offset: 0x20D6D, size: 0x8, addend: 0x0, symName: __ZN5entry10utf8StringEv, symObjAddr: 0x98F2, symBinAddr: 0xC8C2, symSize: 0x42 }
  - { offsetInCU: 0x119DD, offset: 0x20DCD, size: 0x8, addend: 0x0, symName: __ZN8unpacker17write_file_to_jarEPNS_4fileE, symObjAddr: 0x9934, symBinAddr: 0xC904, symSize: 0x1E0 }
  - { offsetInCU: 0x11CB8, offset: 0x210A8, size: 0x8, addend: 0x0, symName: __ZN8unpacker14redirect_stdioEv, symObjAddr: 0x9B14, symBinAddr: 0xCAE4, symSize: 0xCC }
  - { offsetInCU: 0x26, offset: 0x211EA, size: 0x8, addend: 0x0, symName: __Z11must_callocmm, symObjAddr: 0x0, symBinAddr: 0xD704, symSize: 0x53 }
  - { offsetInCU: 0x7B, offset: 0x2123F, size: 0x8, addend: 0x0, symName: __Z11must_callocmm, symObjAddr: 0x0, symBinAddr: 0xD704, symSize: 0x53 }
  - { offsetInCU: 0x107, offset: 0x212CB, size: 0x8, addend: 0x0, symName: __Z12unpack_abortPKcP8unpacker, symObjAddr: 0x53, symBinAddr: 0xD757, symSize: 0x46 }
  - { offsetInCU: 0x153, offset: 0x21317, size: 0x8, addend: 0x0, symName: __Z12unpack_abortPKcP8unpacker.cold.1, symObjAddr: 0x15D, symBinAddr: 0xE010, symSize: 0x24 }
  - { offsetInCU: 0x19D, offset: 0x21361, size: 0x8, addend: 0x0, symName: __Z6mkdirsiPc, symObjAddr: 0x99, symBinAddr: 0xD79D, symSize: 0x9B }
  - { offsetInCU: 0x16FF, offset: 0x228C3, size: 0x8, addend: 0x0, symName: __Z15unpack_abortingP8unpacker, symObjAddr: 0x134, symBinAddr: 0xD838, symSize: 0x29 }
  - { offsetInCU: 0x174D, offset: 0x22911, size: 0x8, addend: 0x0, symName: __Z15unpack_abortingP8unpacker.cold.1, symObjAddr: 0x181, symBinAddr: 0xE034, symSize: 0x25 }
  - { offsetInCU: 0x26, offset: 0x2295B, size: 0x8, addend: 0x0, symName: __ZN3jar4initEP8unpacker, symObjAddr: 0x0, symBinAddr: 0xD862, symSize: 0x24 }
  - { offsetInCU: 0x52, offset: 0x22987, size: 0x8, addend: 0x0, symName: __ZL8jarmagic, symObjAddr: 0x880, symBinAddr: 0xFDB0, symSize: 0x0 }
  - { offsetInCU: 0x83, offset: 0x229B8, size: 0x8, addend: 0x0, symName: __ZL14marker_comment, symObjAddr: 0x884, symBinAddr: 0xFDB4, symSize: 0x0 }
  - { offsetInCU: 0x17CA, offset: 0x240FF, size: 0x8, addend: 0x0, symName: __ZN3jar4initEP8unpacker, symObjAddr: 0x0, symBinAddr: 0xD862, symSize: 0x24 }
  - { offsetInCU: 0x180B, offset: 0x24140, size: 0x8, addend: 0x0, symName: __ZN3jar10write_dataEPvi, symObjAddr: 0x24, symBinAddr: 0xD886, symSize: 0x72 }
  - { offsetInCU: 0x188F, offset: 0x241C4, size: 0x8, addend: 0x0, symName: __ZN3jar20add_to_jar_directoryEPKcbiiij, symObjAddr: 0x96, symBinAddr: 0xD8F8, symSize: 0x180 }
  - { offsetInCU: 0x19D1, offset: 0x24306, size: 0x8, addend: 0x0, symName: __ZN3jar11get_dostimeEi, symObjAddr: 0x216, symBinAddr: 0xDA78, symSize: 0xDE }
  - { offsetInCU: 0x1BB1, offset: 0x244E6, size: 0x8, addend: 0x0, symName: __ZN3jar16write_jar_headerEPKcbiiij, symObjAddr: 0x2F4, symBinAddr: 0xDB56, symSize: 0x16A }
  - { offsetInCU: 0x1CD4, offset: 0x24609, size: 0x8, addend: 0x0, symName: __ZN3jar15write_jar_extraEiij, symObjAddr: 0x45E, symBinAddr: 0xDCC0, symSize: 0x6A }
  - { offsetInCU: 0x1D89, offset: 0x246BE, size: 0x8, addend: 0x0, symName: __ZN3jar23write_central_directoryEv, symObjAddr: 0x4C8, symBinAddr: 0xDD2A, symSize: 0x14E }
  - { offsetInCU: 0x1EB2, offset: 0x247E7, size: 0x8, addend: 0x0, symName: __ZN3jar11openJarFileEPKc, symObjAddr: 0x616, symBinAddr: 0xDE78, symSize: 0x56 }
  - { offsetInCU: 0x1EEA, offset: 0x2481F, size: 0x8, addend: 0x0, symName: __ZN3jar11addJarEntryEPKcbiR5bytesS3_, symObjAddr: 0x66C, symBinAddr: 0xDECE, symSize: 0x86 }
  - { offsetInCU: 0x207D, offset: 0x249B2, size: 0x8, addend: 0x0, symName: __ZN3jar21addDirectoryToJarFileEPKc, symObjAddr: 0x6F2, symBinAddr: 0xDF54, symSize: 0x54 }
  - { offsetInCU: 0x214B, offset: 0x24A80, size: 0x8, addend: 0x0, symName: __ZN3jar12closeJarFileEb, symObjAddr: 0x746, symBinAddr: 0xDFA8, symSize: 0x62 }
  - { offsetInCU: 0x2281, offset: 0x24BB6, size: 0x8, addend: 0x0, symName: __ZN6gunzip4freeEv, symObjAddr: 0x7A8, symBinAddr: 0xE00A, symSize: 0x6 }
...
